<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Social Prof Section</title>
</head>

<body>
    <div class="container">
        <div class="top">
            <section class="left">
                <h1>10,000+ of our users love our products.</h1>
                <p>
                    We only provide great products combined with excellent customer service.
                    See what our satisfied customers are saying about our services.
                </p>
            </section>

            <section class="right reviews">
                <div class="review">
                    <div>
                        <img src="./images/icon-star.svg" alt="star">
                        <img src="./images/icon-star.svg" alt="star">
                        <img src="./images/icon-star.svg" alt="star">
                        <img src="./images/icon-star.svg" alt="star">
                        <img src="./images/icon-star.svg" alt="star">
                    </div>
                    <span>Rated 5 Stars in Reviews</span>
                </div>
                <div class="review review-2">
                    <div>
                        <img src="./images/icon-star.svg" alt="star">
                        <img src="./images/icon-star.svg" alt="star">
                        <img src="./images/icon-star.svg" alt="star">
                        <img src="./images/icon-star.svg" alt="star">
                        <img src="./images/icon-star.svg" alt="star">
                    </div>
                    <span>Rated 5 Stars in Report Guru</span>
                </div>
                <div class="review review-3">
                    <div>
                        <img src="./images/icon-star.svg" alt="star">
                        <img src="./images/icon-star.svg" alt="star">
                        <img src="./images/icon-star.svg" alt="star">
                        <img src="./images/icon-star.svg" alt="star">
                        <img src="./images/icon-star.svg" alt="star">
                    </div>
                    <span>Rated 5 Stars in BestTech</span>
                </div>
            </section>
        </div>

        <section class="bottom testimonial-container">
            <div class="testimonial">
                <div class="author">
                    <img src="./images/image-colton.jpg" alt="colton">
                    <div>
                        <p>Colton Smith</p>
                        <p class="pink">Verified Buyer</p>
                    </div>
                </div>
                <p>
                    "We needed the same printed design as the one we had ordered a week prior.
                    Not only did they find the original order, but we also received it in time.
                    Excellent!"
                </p>
            </div>
            <div class="testimonial testimonial-2">
                <div class="author">
                    <img src="./images/image-irene.jpg" alt="Irene">
                    <div>
                        <p>Irene Roberts</p>
                        <p class="pink">Verified Buyer</p>
                    </div>
                </div>
                <p>
                    "Customer service is always excellent and very quick turn around.
                    Completely delighted with the simplicity of the purchase and the speed of delivery."
                </p>
            </div>
            <div class="testimonial testimonial-3">
                <div class="author">
                    <img src="./images/image-anne.jpg" alt="anne">
                    <div>
                        <p>Anne Wallace</p>
                        <p class="pink">Verified Buyer</p>
                    </div>
                </div>
                <p>
                    "Put an order with this company and can only
                    praise them for the very high standard.
                    Will Definitely use them again and recommend
                    them to everyone!"
                </p>
            </div>
        </section>
    </div>
</body>

</html>